RubyGems Navigation menu

macros4cuke 0.5.17

Expand Cucumber with macro-steps.

Versões:

  1. 0.5.17 - August 18, 2019 (57 KB)
  2. 0.5.16 - January 04, 2019 (57 KB)
  3. 0.5.15 - December 21, 2016 (56,5 KB)
  4. 0.5.14 - March 16, 2016 (56,5 KB)
  5. 0.5.13 - June 19, 2015 (57 KB)
Mostrar todas as versões (91)

Runtime Dependencies (1):

  • cucumber >= 3.0
  • Development Dependencies (3):

  • rake >= 10.0.0
  • rspec >= 3.0.0
  • simplecov >= 0.8.0
  • Donos:

    Pushed by:

    Autores:

    • Dimitri Geshef

    SHA 256 checksum:

    6a495b36174469dada0ce049195793d770939a6b024f0c23c335495884eea517

    Total de downloads 192.267

    Desta versão 1.124

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Links: